[Version]
Name=ТСН-2001. Коэффициенты пересчета МЦЦС "Мосстройцены" за октябрь 2021 г.
Number=1.0
Date=27.10.2021 12:56:24
Developer=МЦЦС "Мосстройцены"
Copyright=
CategoryNB=4
Year=2021
Period_Type=1
Period=10
Region_Name=ТСН-2001

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477102
IdGroup=477102
Month=10
Year=21
Crypting=1
KeyType=StealthII
